<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="wrap_content">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:weightSum="3"
    >
    <kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView
      android:id="@+id/custom_view1"
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="1"
      >
    </kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView>

    <kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView
      android:id="@+id/custom_view2"
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="1"
      >
    </kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView>

    <kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView
      android:id="@+id/custom_view3"
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="1"
      >
    </kr.co.zumo.app.lifeplus.view.fragment.signup.SignUpBenefitCustomView>
  </LinearLayout>
</LinearLayout>